/*  NOTAS   
Me he visto en la necesidad de crear las siguientes clases:

SECCION VIDEOJUEGOS:
    .VideojuegosSection --> seccion noticias
    .VideojuegosArticle --> articulo noticias
    .VideojuegosButton --> botón noticias

SECCION NOTICIAS:
    .NoticiasSection --> seccion noticias
    .NoticiasArticle --> articulo noticias

SECCION TRUCOS:
    .TrucosSection --> seccion trucos

SECCION RANKING:
    .RankingSection --> seccion ranking
    .RankingArticle --> articulo ranking
*/



/**********SECCION VIDEOJUEGOS***********/
.VideojuegosSection{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;

    padding-top: 30px;
    padding-bottom: 30px;
}
.VideojuegosArticle{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    
    width: 700px;
    
    margin: 10px;

    border: 2px #0244DC solid;
    border-radius: 15px;
}
.VideojuegosArticle img{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    width: 700px;
    height: 700px;
}
.VideojuegosButton{
    align-self: end;
    margin:2px;

    background: #09009e;
    border-radius: 5px;    
}
.VideojuegosButton a{
    color: white;
    Text-transform: uppercase;
    font-size: medium;

    padding: 5px;   
}
p{
    overflow: auto;
    height: 150px;
}

/**********SECCION TRUCOS***********/
.TrucosSection{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;

    margin-left:10px;
    padding-top: 10px;
    width: 24%; 

    background-color:rgb(209, 209, 209); 
}
.TrucosSection>article{
    margin:10px;

    border:2px #0244DC solid ;
    border-radius:10px;
}

/*************SECCION NOTICIAS************/
.NoticiasSection{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;

    width: 75%;   
}
.NoticiasArticle{
    display: flex;
    flex-direction: column;

    width: 45%;   
    padding-top: 30px;
}
.NoticiasArticle img{
    width: 100%;
    height: 250px;
}
.NoticiasButton{
    background: rgb(9,0,158);
    background: linear-gradient(90deg, rgba(9,0,158,1) 19%, rgba(54,148,255,1) 48%, rgba(9,0,158,1) 83%);
    color: white;
    opacity: 70%;

    position: relative;
    bottom:30px;

    font-size: medium;
    text-transform: uppercase;   
    text-align: right;
}
/*********SECCION RANKING**********/
.RankingSection{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    
    width: 100%;
    padding-bottom: 10px;

    background: rgb(54,148,255);
    background: linear-gradient(90deg, rgba(54,148,255,1) 10%, rgba(9,0,158,1) 52%, rgba(54,148,255,1) 97%);
    text-align: center;      
}
.RankingArticle>img{
    border-radius: 100px;
    height: 100px;
    width: 100px;
}
.RankingArticle p{
    color: white;
}
